> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracelm.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Context Failures

> Run and return typed context failures for a conversation

Runs context detection on each task in the conversation and aggregates failures.

## Path Parameters

* `conversation_id` (UUID)

## Response

```json theme={null}
{
  "conversation_id": "...",
  "total_failures": 2,
  "failures": [
    {
      "type": "lost_context",
      "failure_type": "lost_context",
      "severity": "medium",
      "description": "...",
      "task_id": "...",
      "trace_id": "...",
      "original_context": "...",
      "violation": "...",
      "original_trace_id": "...",
      "confidence": 0.88,
      "detected_at": "..."
    }
  ]
}
```
